<div class="paddingFull paddingBtmMore">
    <ul class="dataColumns columns3 marginBtm">
        <li></li>
        <li></li>
        <li></li>
    </ul>
    <ul class="dataColumns columns2 marginBtm">
        <li></li>
        <li></li>
    </ul>
    <ul class="dataColumns columns4 marginBtm">
        <li></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>
    <ul class="dataColumns columns1 marginBtm">
        <li></li>
    </ul>
    <ul class="dataColumns columns5 marginBtm">
        <li></li>
        <li></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>
</div>
